﻿ #pgc-363-8-1 { width:40% }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }

        .eho-ada-wrap{
          display: inline-block;
          text-align: center;
        }




.av-thin-font .av-special-heading-tag, .modern-quote .av-special-heading-tag {

font-weight: 600;

}


body .av-special-heading .av-special-heading-tag{
padding:0;
margin:0;
float:left;
}


.meta-heading .av-special-heading-tag{
font-weight: normal;
}


.custom-color-heading .av-special-heading-tag {
color: inherit;
}

#top #wrap_all .custom-color-heading .av-special-heading-tag, #top .custom-color-heading a, #top .custom-color-heading strong, #top .custom-color-heading .special_amp{color: inherit; }


#top #wrap_all .av-inherit-size .av-special-heading-tag{ font-size: 1em; }


#after_section_1 h3.av-special-heading-tag {margin-left: 20px; margin-top: 10px;}




.mh-widget-title { font-size: 14px; font-size: 0.875rem; color: #fff; padding: 10px 15px; background: #db0070; border-bottom: none; }

.mh-widget-title a { color: #fff; }

.mh-widget-col-1 .flex-control-nav, .mh-widget-col-2 .flex-control-nav { top: 15px; right: 10px; }

.mh-widget-col-1 .mh-slider-caption { background: #333; }




.mh-widget .tagcloud a { background: #333; }

.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #ad004b; }


.wp-caption-text,
.gallery,
.alignnone,
.gallery-caption,
.sticky,
.bypostauthor {
	height: auto;
}


.menu-toggle .menu-label {
	display: none;
}


.menu-label-prefix {
	display: none;
}


	.menu-trigger,
	.search-link,
	#user-menu .nav-btn.foliz {
		display: none !important;
	}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-9 {
  width: 75%;
}
#fancy_login_user_login_block_wrapper{padding-bottom:10px;clear:right;}


.tp-banner-container {
    width: 100%;
    position: relative;
    padding: 0;
    
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-4 {
    width: 33.33333333%;
  }

#navigation li { position: relative; z-index: 100;}

#navigation ul { position: absolute; z-index: 300; top: -999em; }

#navigation ul ul { }

#navigation a, #navigation a:visited { display: block; white-space: nowrap; }


.group:after {
	content: "";
	display: table;
	clear: both;
}

.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform .3s ease-out;
       -o-transition:      -o-transform .3s ease-out;
          transition:         transform .3s ease-out;
  -webkit-transform: translate(0, -25%);
      -ms-transform: translate(0, -25%);
       -o-transform: translate(0, -25%);
          transform: translate(0, -25%);
}

.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
       -o-transform: translate(0, 0);
          transform: translate(0, 0);
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}

#pass-main ul.contacts {
	overflow: hidden;
	text-align: center;
	height: 20px;
	line-height: 20px;
}


#pass-main .contacts li a:hover {
	padding: 2px 0;
	color: #5196E2;
	background: #fff;
}

ul.top-navigation  ul.sub-menu li.menu-item a,
ul.bottom-navigation ul.sub-menu li.menu-item a{ 
margin-left:-1px;
margin-top:-1px;
}
.product-gallery img.lazy-load,.product-small img.lazy-load,.product-small img[data-lazy-srcset]:not(.lazyloaded){background-color:rgba(68,96,132,0.1);padding-top:100%}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }


	
	
	#menu ul li.section-title {
		font-family: Helvetica, Verdana, sans-serif;
		font-family: 
		font-style: none;
		font-weight: bold;
		font-size: 12px;
		padding-top: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 10px;
		color: #000000;

                background-color: #f6f6f6;

		border-bottom-color: #939393;
		border-bottom-style: solid;
		border-bottom-width: 0px;
                
               

	}

.header-block {
  margin: 0px 11px 0px 10px;
  background: #fff;
  -webkit-border-radius: 10px 10px 0px 0px;
  -moz-border-radius: 10px 10px 0px 0px;
  border-radius: 10px 10px 0px 0px;
  height: 138px;
}

.google-play,
.app-store {margin: 10px 25px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

#learn .img-l-p, #pricing .img-l-p {
	margin:0 0 0 -25px;
	padding-right:7px;
	position:relative;
	top:3px;
}

*html #learn .img-l-p, *html #pricing .img-l-p{
	top:4px;
	}
.btn-group,.btn-group-vertical{position:relative;display:-ms-inline-flexbox;display:inline-flex;vertical-align:middle}
.btn-group-vertical{-ms-flex-direction:column;flex-direction:column;-ms-flex-align:start;align-items:flex-start;-ms-flex-pack:center;justify-content:center}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
.jumbotron .container{max-width:100%}
.wrapper{margin:0 auto;padding:0 10px;max-width:940px;}
.wrapper:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.wrapper.no-padding{padding:0;}
.node-type-magazine #main .wrapper{padding:0px;border-top:none;background:#e2eaed;}
.node-type-magazine #main .wrapper::after{display:none;}
.node-type-exhibit #main .wrapper{padding:0px;border-top:none;}
.node-type-exhibit #main .wrapper::after{display:none;}
.resp-menu .wrapper{position:relative;z-index:9600;}
.modal .wrapper{background-color:white;padding:20px;border-radius:4px;box-shadow:0 10px 25px rgba(0,0,0,0.5);position:relative;}

.wrapper.tagclouds{text-align:justify;margin-right:1em;}

#google-ads-header{margin:0 5px 0 0px;width:728px;height:auto;float:right;}

#google-ads-header,#topnav_inner,.netgain,.mobhide,#div-gpt-ad-1424152012902-0,#right-asds,#middle-header,#middle-asds,.left-thumnail,.netgainss{display:none;}

footer .copyright{font-size:78.6%;padding:17px 0 14px;text-align:center;color:#666}

footer .copyright p{padding-bottom:3px}

footer .copyright a{color:#666}

footer .copyright a:hover{color:#000}

footer .copyright a span{color:#009999}
.cnt .sAs .scn{margin-top:20px}
.cms .scn{font-size:1em}
.scn{color:#181818}
.scn.aut{border-top:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;margin-bottom:10px}
.scn ul{list-style-type:none}
.scn ul ul{margin-top:20px;padding-left:10%}
.scn ul li a{color:#537ea2}
.scn.awr{padding-top:10px}
.err .scn .colm{float:none;margin:0 auto}
.scn .tmw a{border-top:1px solid #ededed;color:#b7b7b7;display:block;font-size:.933em;line-height:.933em;padding:11px 0}
.scn .tmw a:hover{color:#537ea2}
.scn .tmw .tmm{display:none}
.scn .tmw .tmm a{padding-left:30px}
.scn .tmw .tmm .tmps a{padding-left:50px}
.scn .tmw:last-child .tmi{border-bottom:1px solid #ededed}
section[id*="pages"] .scn ul ul{padding-left:2%}
.scn.awr.aut .avatar{float:none}

.btn i.block {
	margin-bottom:15px;
}

.sub-heading.block{
	width:100% !important
}


.block-icon {
	display:table;
	margin:0 auto 40px ;
}

.icon-box.gry-border-1 .block-icon {
	margin: 30px auto 40px;
}

.icon-box.gry-border-2 .block-icon {
	font-size:35px;
	margin:30px auto;
}

.tabs nav li a i.block-icon{
	margin:0 auto 10px;
	display:table;
	font-size:15px
}

.testimonials-3 .testimonials-name span.block{
	margin-bottom:-5px;
	font-size:12px
}

.footer-top .block-link{
	display:inline-block;
	margin:-10px 0;
	padding:13px;
	font-size:16px;
	padding-right:30px;
	padding-left:30px
}

.block {display:block;}
.ua-ie-11 .fusion-imageframe, .ua-ie-11 .imageframe-align-center{font-size:0px;line-height:normal;}
.imageframe-align-center{text-align:center}
.align-baseline{vertical-align:baseline!important}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 20px;
  padding-right: 20px;
}

  .col-lg-12 {
    width: 100%;
  }
  
.header-contact-info ul li .iocn-holder {
    width: 35px;
}
    
.header-contact-info ul li .iocn-holder span::before {
    font-size: 20px;
    line-height: 20px;
}

.header-contact-info ul li .iocn-holder, 
.header-contact-info ul li .text-holder{
    display: table-cell;
    vertical-align: middle;
}


footer .footerSections .section .socialLinks div.youtube a::before {
  content: '\f167';
}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}
.main-slide .bg,.main-slide .prev,.main-slide .next{display:none}
.main-slide .bg{position:absolute;left:0}
.main-note .bg{position:absolute;z-index:0;top:0;right:0;bottom:0;left:0;background-color:transparent;background-image:-webkit-radial-gradient(center center,circle,transparent,rgba(144,121,185,0.5) 500px);rgba(144,121,185,0.5)rgba(144,121,185,0.5)rgba(144,121,185,0.5)rgba(144,121,185,0.5)}


.top-nav {
  background: #232323;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.mod_11713360 {border: 1px solid #FFFFFF;margin: 0 auto;}
.mod_11713360 .fullmod table{width: 100%;}
.mod_11713360 td{vertical-align: top;}
.mod_11713360 .celcombo1{position: relative;padding-right: 15px;width: 755px;max-width: 755px;}
.mod_11713360 .celcombo2{position: relative;background-color: transparent;width: 140px;max-width: 140px;}
#z_col0.full .mod_11713360 .fullmod .fullmod, #z_col100.full .mod_11713360 .fullmod .fullmod, #z_col130.full .mod_11713360 .fullmod .fullmod{width: auto;}

  	
  	.one-fourths.span_3.clear-both, .one-fourths.vc_span3.clear-both, .one-fourths.vc_col-sm-3.clear-both { clear: both; }




.row, div.clear { padding-bottom: 24px; }

	#topBar ul.top-links li.text-welcome {
		padding:0 15px;
		font-size:12px;
	}

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}
.card-subtitle{margin-top:-.375rem}
.card-subtitle,.card-text:last-child{margin-bottom:0}
.rtbs_tab_ori .rtbs_content,.rtbs_tab_ori .rtbs_content a,.rtbs_tab_ori .rtbs_content p,.rtbs_tab_ori .rtbs_menu .mobile_toggle,.rtbs_tab_ori .rtbs_menu a{font-family:'Helvetica Neue',Helvetica,Arial,sans-serif!important;font-weight:300!important}

.rtbs_content{border:0px!important;padding:0!important}

.rtbs_content td{text-align:center;}

.rtbs_content td .btn-add{color:#59207e;background:#fff;border:2px solid #59207e;padding:7px 25px!important;}

.rtbs_content td .btn-add:hover{color:#B6408E;border:2px solid #B6408E;}



.et_pb_button_module_wrapper {
    margin-bottom: 20px !important;
}


.picScroll-left .bd ul li .pic {
  width: 206px;
  height: 134px;
  float: left; }


.picScroll-left .bd ul li .pic img {
  width: 206px;
  height: 134px;
  display: block; }


.picScroll-left2 .bd ul li .pic {
  width: 454px;
  height: 290px;
  float: left; }


.picScroll-left2 .bd ul li .pic img {
  width: 454px;
  height: 290px;
  display: block; }


.picScroll-left3 .bd ul li .pic {
  width: 522px;
  height: 345px;
  float: left; }


.picScroll-left3 .bd ul li .pic img {
  width: 522px;
  height: 345px;
  display: block; }
#hours,#hours .et_pb_text_align_right{text-align:center!important}
#hours .et_pb_button_module_wrapper{text-align:center}
body.home .et_pb_section.et_pb_section_0{border:0!important}
.et_pb_section{border-top:1px solid #ebebeb;border-bottom:1px solid #ebebeb}
#hero.et_pb_section,#page-header.et_pb_section{padding:0}
.et_pb_section.et_pb_fullwidth_section{padding:0}
.et_pb_section_4.et_pb_section{background-color:#fff!important}
.et_pb_section_6.et_pb_section{background-color:#fff!important}
.et_pb_section_1.et_pb_section{background-color:#7c193f!important}
.et_pb_section_2.et_pb_section{background-color:#fff!important}




#leaderboard_desktop {
	margin: 20px auto 25px;
	position: relative;
	width: 1045px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.tr { text-align: right; }




#site,
#site-wrap {
	overflow: hidden;
	width: 100%;
	}


.left, .alignleft {
	float: left;
	}
.panels-flexible-region-inside,.panels-flexible-column-inside{padding-left:0 !important;padding-right:0 !important;position:relative;}
.panels-flexible-region-inside:after,.panels-flexible-column-inside:after{clear:both;content:'\0020';display:block;height:0;overflow:hidden;visibility:hidden;width:0;}

.panels-flexible-19 .panels-flexible-region{padding:0;}
.panels-flexible-19 .panels-flexible-region-inside{padding-right:0.5em;padding-left:0.5em;}
.panels-flexible-19 .panels-flexible-region-inside-first{padding-left:0;}
.panels-flexible-19 .panels-flexible-region-inside-last{padding-right:0;}
.panels-flexible-region-19-center{float:left;width:99.0000%;}
.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}

.abs{position:absolute;}

#sogoacc .sogo-btn-toolbar .sogo-btn-group,
#sogoacc .sogo-btn-toolbar .input-group {
  float: none;
  width: 100%;
}

#sogoacc .sogo-btn-group span {
  position: absolute;
  left: 10px;
  z-index: 1;
  font-size: 35px;
}

.rtl #sogoacc .sogo-btn-group span {
  left: auto;
  right: 10px;
}




.bottom_shadow{position: absolute; bottom:0; width:100%; z-index: 18; left:0;}

.bottom_shadow img{display:block;}


#top .dynamic_element.title_container .top_stripe_shadow, #top .dynamic_element.title_container .bottom_shadow, .empty_title.title_container .main-title{
display: none;
}
.ab-block-container .ab-container-content{margin:0 auto;position:relative}
.section--footer .footer-social-links{float:left;display:block;margin-right:1.78571%;width:23.66071%;margin-right:0;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:end;justify-content:flex-end;font-family:'Campton Book', Arial, Helvetica, sans-serif;text-rendering:geometricPrecision;background-color:#40C4E0;font-size:.875em}
.section--footer .footer-social-links:last-child{margin-right:0}
.section--footer .footer-social-links p{display:inline-block}
.collapse:not(.show){display:none}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}


#comeet_apply_modal .modal-dialog {width:100%;height:100%;max-width:800px;}

#comeet_apply_modal .modal-dialog .modal-body iframe {width:100%;height:100%;min-height:650px;}


#wrapper.wide-layout .header-content,
#wrapper.wide-layout .breaking-news,
#wrapper.wide-layout .container,
#wrapper.wide-layout #main-nav ul li.mega-menu .mega-menu-block {
	width: 1010px;
}




.header-content {
	padding: 20px 15px;
	margin: 0 auto;
}




#theme-header.full-logo .header-content {
	padding: 0;
}


	
	#wrapper.wide-layout .header-content,
	#wrapper.wide-layout .breaking-news,
	#wrapper.wide-layout .container,
	#wrapper.wide-layout #main-nav ul li.mega-menu .mega-menu-block {
		width: 99%;
	}

.animable { visibility: hidden; }

html.no-cssanimations .animable { visibility: visible; }

.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}

.main-header .cart .recently-added table tfoot .items-count { font-weight: normal; }

.widget .social-link-item{
    margin:0 2px 2px 0;
    padding:0;
    list-style:none;
}


.wp-block-column {
	position: relative;
}
.easy-tab .tab-panel .widgettitle{display:none}
.easy-tab .widget .widgettitle{display:none}
.easy-tab [class*=column] .widget .widgettitle{display:block}


.barmenufix .submenufix .socila_mo { float: right; }


.barmenufix .submenufix .socila_mo li { width: 45px; height: 35px; text-align: center; float: left; }


.barmenufix .submenufix .socila_mo li:hover { background-color: #e90d8b; }


.barmenufix .submenufix .socila_mo li i { color: #fff; font-size: 20px; margin-top: 7px; }


.barmenufix .submenufix .socila_mo li img { margin-top: 7px; max-width: 22px; }


.pricetd{
	height:30px;
	background-color:#f5f5f5;
}
body.responsive-ready.site-1 table.main-top-grid tr.sm-row{position:relative;display:block}
.news-block-pagination{text-align:center}
.news-block-pagination .pagination{margin-top:0;margin-bottom:0}
.news-block{font-size:13px;margin-bottom:15px}
.news-block:after,.news-block:before{content:" ";display:table}
.news-block:after{clear:both}
.news-block .info-news a{color:#6F6F6E;text-decoration:none}
.news-block .info-news a:visited{color:#6F6F6E}
.news-block .info-news a:active,.news-block .info-news a:focus,.news-block .info-news a:hover{outline:0;color:#298dba;text-decoration:none}
.news-block .row.text-uppercase{margin-bottom:10px}
.news-block .title-bar h1,.news-block .title-bar h2,.news-block .title-bar h3,.news-block .title-bar h4{text-transform:uppercase;font-family:finfinsemibold,"Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:400;margin-top:20px;line-height:20px}


.single-post .et_pb_text {
	max-width: 690px;
	margin: auto;
	margin-bottom: 30px;
}

.et_pb_text_27.et_pb_text { color: #999999 !important; }


.wpsp_helpdesk_widget_menu_item .menu_item_label{
    padding: 0;
    vertical-align: middle;
    text-align: left;
}
.card-img-top{width:100%;border-top-left-radius:calc(0.25rem - 1px);border-top-right-radius:calc(0.25rem - 1px)}
.hover-box-shadow .card-img-top{-webkit-transition:transform .5s ease;-moz-transition:transform .5s ease;-ms-transition:transform .5s ease;-o-transition:transform .5s ease;transition:transform .5s ease;-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);-webkit-transform:scale(1);transform:scale(1)}
.hover-box-shadow:hover .card-img-top{-moz-transform:scale(1.2);-o-transform:scale(1.2);-ms-transform:scale(1.2);-webkit-transform:scale(1.2);transform:scale(1.2)}
.flip3d .card-body .card-img-top{border-radius:0;-moz-border-radius:0;-webkit-border-radius:0}
.slideup:hover .card-img-top{-moz-transform:translateY(-50px);-o-transform:translateY(-50px);-ms-transform:translateY(-50px);-webkit-transform:translateY(-50px);transform:translateY(-50px)}

		 

	  .huge_it_slideshow_image_1 {
			
	  }

.widget .social-link-item{
    margin:0 2px 2px 0;
    padding:0;
    list-style:none;
}
.menu-item-117{background-color:#d8c3b6;}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}


		.overlay-hero-small.wpb_row:before, 
		.wrap-banner-three-fourths .banner-cta .vc_column-inner a { background-color: rgba(205,32,45,0.75); }


.pb-0 {
  padding-bottom: 0;
}
